%define module_name Bot-Training
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Load.pm) perl(Dir/Self.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/Slurp.pm) perl(File/Spec.pm) perl(File/Spec/Functions.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(List/Util.pm) perl(Module/Pluggable.pm) perl(Moose.pm) perl(MooseX/Getopt/Dashes.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(autodie.pm) perl(lib.pm) perl(namespace/clean.pm) perl(open.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: Plain text training material for bots like L<Hailo> and L<AI::MegaHAL>
Group: Development/Perl
License: perl
URL: http://metacpan.org/release/Bot-Training

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AV/AVAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/B*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

